Subject: RE:
From: [email-masked]
To: [email-masked]
Date: Tue, 30 Oct 2001 11:49:10 -0800 (PST)

Sure

-----Original Message-----
From: Blair, Greg 
Sent: Tuesday, October 30, 2001 1:26 PM
To: Arora, Harry
Subject: RE: 

How does 3:30 today sound?

-----Original Message-----
From: Arora, Harry 
Sent: Monday, October 29, 2001 3:31 PM
To: Blair, Greg
Subject: RE: 

Greg, I would love to do that. My location is 3121.

Harry

-----Original Message-----
From: Blair, Greg 
Sent: Monday, October 29, 2001 1:07 PM
To: Arora, Harry
Cc: Cavazos, Brandon
Subject: 

Harry:
 
I'll be arriving in Houston later tonight and will be in town through Thursday.  If your schedule permits, I'd like to sit down with you to discuss some of the things I'm working on and to update you on the status of the TECO relationship.
 
Regards, Greg